.bg-white{
    background-color: #fff !important;
}
.wt_frontend_wishlist_table{
    background-color: #fff;
}

.wishlist-row .col-name{
    width: 50%;
}

.header-action_text{
    position: relative;
    height: 100%;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    -ms-align-items: center;
    align-items: center;
}

.header-action_text .header-action__link{
    position: relative;
    display: block;
    font-size: 13px;
    color: #000;
    white-space: nowrap;
    background: transparent;
    border: 0;
    outline: none;
}

.header-action_text .header-action__link .box-icon{
    position: relative;
    width: 32px;
    height: 40px;
    text-align: center;
}

.header-action_text .header-action__link .box-icon svg{
    width: 22px;
    height: 40px;
}

[data-icon-label]:after{
    background-color: #ff0000 !important;
}

.nav-dark .nav>li.header-divider{
        border-color: hsla(0, 0%, 100%, .3) !important;
}

.product__container .box-text .add-to-cart-button a{
    padding: 5px 10px !important;
}

.widget-area {
    position: relative;
    background: #fff;
    margin: 0 0 20px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.08);
    border-radius: 3px;
}

.widget-area .is-divider{
    max-width: 100%;
    height: 1px;
}

.flatsome_recent_posts{
    padding-top: 15px;
}

span.widget-title{
    padding: 15px 20px;
}

.widget-area .flatsome_recent_posts .recent-blog-posts a{
    white-space: initial;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    margin: 0 0 5px;
    font-size: 14px;
    font-weight: 500;
}

.recent-blog-posts-li{
   padding: 0 20px 15px;
}

.recent-blog-posts-li .post-date{
    width: 60px;
    height: 60px;
}

.flickity-prev-next-button{
    z-index: 9;
}

.flickity-prev-next-button svg{
    background: rgba(230, 230, 230, 0.4);
    border: none !important;
    width: 24px !important;
    height: 24px !important;
}

.info__more--action{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 20px;
}

.info__more--action .pro__sale{
    background-color: #ff0000;
    color: #fff;
    padding: 2px 5px;
    letter-spacing: 0.5px;
    min-width: 38px;
    font-size: 12px;
    font-weight: 500;
    border-radius: 3px;
}

.info__more--action .action__data{
    display: flex;
    align-items: center;
    gap: 10px;
}

.quick__view--product, .add__cart--product{
    border-radius: 50%;
    border: 1px solid #eee;
    text-align: center;
    width: 34px;
    height: 34px;
    line-height: 31px;
    font-size: 18px;
}
.add__cart--product{
    background-color: #263b96;
}
.add__cart--product a, .add__cart--product a:hover{
    color: #fff;
    font-size: 14px;
}

.add_to_cart_button.added{
    display: inline-block !important;
}

a.added_to_cart{
    display: none !important;
}
.price-wrapper .price{
    justify-content: center;
}

@media (min-width: 769px) {
    .col-image img {
         max-width: 100% !important; 
    }
}